<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Pagina</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <!--Font Awesome-->
  <script src="https://kit.fontawesome.com/f337f9b038.js" crossorigin="anonymous"></script>
  <!-- google font -->
<link href="https://fonts.googleapis.com/css2?family=Nunito:wght@900&display=swap" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
</body>
</html>
